jed-extra (2.5.7+ds-2) unstable; urgency=medium

  * d/salsa-ci.yml: Add CI pipeline
  * d/control:
    + Drop the redundant Priority field, which defaults to optional now
    + Bump Standards-Version to 4.7.4
    + Bump the debhelper compatibility level to 14
    + Drop the superfluous substitution variable ${misc:Depends}
    + Build-depend on dh-sequence-single-binary
  * d/e/*.sl: Use GPL-3+ license
  * d/compile: Remove compiled files *.slc at package removal

 -- Rafael Laboissière <rafael@debian.org>  Thu, 13 Aug 2026 16:45:09 +0000

jed-extra (2.5.7+ds-1) unstable; urgency=medium

  * New upstream version 2.5.7+ds
  * Remove extraneous backup files (*.sl~) from upstream tarball
  * d/control:
    + Bump Standards-Version to 4.7.2 (no changes needed)
    + Drop “Rules-Requires-Root: no”, which is now the default
    + Build-depend on xclip, xauth, and xvfb only in !nocheck profile
  * d/watch: Convert to format version 5
  * d/t/run-tests.sl: Disable unit test test-dict-cli.sl
  * Drop dictd and slang-curl from Build-Depends and from autopkgtest
    dependencies
  * d/p/skip-dict-curl-test-if-no-network.patch: Drop obsolete patch
  * d/t/run-tests: Clean up temporary file at exit
  * d/jed-extra.lintian-overrides: Add override for Lintian warning
    possible-documentation-but-no-doc-base-registration

 -- Rafael Laboissière <rafael@debian.org>  Sat, 18 Oct 2025 05:31:39 -0300

jed-extra (2.5.7-9) unstable; urgency=medium

  * d/compile: Do not remove files generated at install time.
    This is now done by the postinst script of the jed package.

 -- Rafael Laboissière <rafael@debian.org>  Tue, 13 Dec 2022 10:07:44 -0300

jed-extra (2.5.7-8) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 06:18:11 -0300

jed-extra (2.5.7-7) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.

  [ Rafael Laboissière ]
  * d/t/run-tests: Use tee instead of cat
  * d/t/run-tests.sl: Avoid some problematic tests

 -- Rafael Laboissière <rafael@debian.org>  Sun, 04 Dec 2022 12:22:52 -0300

jed-extra (2.5.7-6) unstable; urgency=medium

  * d/jed-extra.install: Do not install file changes.txt
  * d/jed-extra.lintian-overrides: Override Lintian warning
    package-contains-documentation-outside-usr-share-doc

 -- Rafael Laboissière <rafael@debian.org>  Fri, 26 Aug 2022 13:50:31 -0300

jed-extra (2.5.7-5) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Rely on dpkg trigger for byte-compilaton of *.sl files at install time
    (Closes: #563630)
    + d/jed-extra.postinst, d/jed-extra.prerm: Drop files
    + d/control:
      - Depend (instead of Recommend) on jed | xjed. Also, ajust the version
        to >= 0.99.20~pre.167+dfsg-2, which is the one which introduce the
        triggers.
      - Drop "Enhances: jed, xjed"
  * d/t/run-tests: Add option -n when calling jed.
    This avoids the loading of the .jedrc file, which may eventually exist in
    the building environment.
  * d/copyright; Update copyright years of debian/* files

 -- Rafael Laboissière <rafael@debian.org>  Sat, 30 Jul 2022 04:37:58 -0300

jed-extra (2.5.7-4) unstable; urgency=medium

  * d/{postinst,prerm}: Renamed to d/jed-extra.*
  * d/p/aspell-a-option.patch: New patch.
    Thanks to Jörg Sommer (Closes: #572621)
  * d/copyright: Accentuate my family name
  * d/p/skip-dict-curl-test-if-no-network.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Sun, 21 Nov 2021 08:32:30 -0300

jed-extra (2.5.7-3) unstable; urgency=medium

  * d/rules: Drop get-orig-source target.
    The command uscan does perfectly the job.
  * d/rules: Drop useless commands in clean target
  * Install the documentation files in the debhelper way
    + d/rules: Replace manual installation code with bare call to
      dh_installdocs
    + d/jed-extra.docs: New file
  * Install the examples files in the debhelper way
    + d/rules: Replace manual installation code with bare call to
      dh_installexamples
    + d/jed-extra.examples: New file
  * Install files in the debhelper way
    + d/compat: Drop file
    + d/control: Build-depend on debhelper-compat = 13
    + debian/install: Drop file
    + debian/rules: Replace manual installation code with bare call to
      dh_install
    + debian/jed-extra.install: New file
  * d/control: Bump Standards-Version to 4.6.0 (no changes needed)
  * d/control: Use new Vcs-{Git,Browser} URLs
  * d/control: Set Rules-Requires-Root: no
  * d/watch: Bump version to 4
  * d/u/metadata: New file
  * d/p/utf8-encoding.patch: New patch
  * d/rules: Use debhelper command sequencer
  * d/control: Add my name to the Uploaders list
  * d/copyright: Convert to DEP-5 format

 -- Rafael Laboissière <rafael@debian.org>  Mon, 30 Aug 2021 06:32:37 -0300

jed-extra (2.5.7-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:24:36 +0100

jed-extra (2.5.7-2) unstable; urgency=medium

  * Actually remove inactive uploaders (Closes: 831556)

 -- Wookey <wookey@debian.org>  Sat, 27 Aug 2016 13:15:51 +0000

jed-extra (2.5.7-1) unstable; urgency=medium

  * New upstream release (Closes: #663054)
  * Remove inactive uploaders (Closes: 830130, #830133, 831556)
  * Updated po-mode (thanks to Morten Bo Johansen) (Closes: #804786)

 -- Wookey <wookey@debian.org>  Fri, 08 Apr 2016 11:32:18 +0100

jed-extra (2.5.6-3) unstable; urgency=medium

  * Adopt package (Closes: #748257)
  * Fix "calendar" autocompleteion issue (Closes: #663058)

 -- Wookey <wookey@debian.org>  Tue, 10 Jun 2014 14:59:55 +0100

jed-extra (2.5.6-2) unstable; urgency=low

  * Fix description, thanks Reuben Thomas (closes: #582055)
  * Remove Rafael from Uploaders due to retirement (closes: #571832)
  * Add Wookey to Uploaders

  [Rafael Laboissiere]
  * Switch to dpkg-source 3.0 (quilt) format
  * Added patches (taken from the CVS repository of the upstream project
    JEDmodes):
    - debian/patches/email-misplaced-parentheses.diff (closes: #626412)
    - debian/patches/redefine-list-concat.diff (closes: #654991)

 -- Wookey <wookey@debian.org>  Sun, 15 Jan 2012 03:21:23 +0000

jed-extra (2.5.6-1) unstable; urgency=low
  * New upstream release,
  * debian/rules: updated download URLs, [GM]
    boxquote now included in upstream release, [GM]
  * debian/config, debian/templates: Removed debconf question for
    leftover files from pre-etch versions (closes: #540859). [GM]
  * debian/jed-extra-preparse.sl: load tm.sl to extract online-help [GM]
  * Add cua and cuamisc to drop-in modes
    superseding outdated versions in Jed 0.99.18, [GM]
  * Remove unused dpatch dependency (Lintian warning), [GM]
  * Add install-info to suggested packages (closes: #532588).
  * Add Jörg Sommer to the Uploaders list

 -- Guenter Milde <milde@users.sf.net>  Fri, 20 Nov 2009 22:11:41 +0100

jed-extra (2.5.3-2) unstable; urgency=low

  * Upload to unstable, since lenny is released [RL]
  * debian/contents.txt: Add cua and cuamisc to drop-in modes
    superseding outdated versions in jed 0.99.18 [GM]
  * debian/control: Fix spelling of GNU in long description (Lintian
    warning) [RL]

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 18 Feb 2009 16:13:40 +0100

jed-extra (2.5.3-1) experimental; urgency=low

  * New upstream release [GM]
    + several bug fixes
    + new mode zip
    + Work around rxvt-unicode bug (Debian bug #446444)
  * Update contents.txt: list of installed modes:
    - howto, turbo, yodl
    + folding-keypad-bindings, m_history, rimini, server, sqlited, zip
  * debian/watch: Fix URL for downloading area at SourceForge [RL]
  * debian/po/ja.po: Add debconf translations for Japanese, thanks Hideki
    Yamane (closes: #510737) [RL]
  * debian/control: Add ${misc:Depends} to the dependencies of jed-extra.
    This is needed when using debhelper and was detected by Lintian [RL]
  * Include upstream ChangeLog [GM]
  * debian/watch: Use qa.debian.org redirector for SourceFourge packages
    (fix Lintian warning) [RL]
  * Install upstream Changelog as changelog.gz (fix Lintian warning) [RL]
    + debian/rules: Drop Changelog from the argument of dh_installdocs
    + debian/control, debian/compat: Bump build-dependency on debhelper to
      >= 7, otherwise the change above will not work

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 18 Oct 2008 08:34:37 +0200

jed-extra (2.5.1-1) unstable; urgency=low

  * New upstream release [GM]
  * debian/control [RL]:
    + Move po-debconf into Build-Depends-Indep
    + Append trunk/ to the path in Vcs-Svn:, such that debcheckout works
    + Bump Standards-Version to 3.8.0 (no changes needed)
  * "Recommend" slsh instead of "Suggest"
    as many modes depend on it (as it provides pcre.sl). [GM]
  * Drop the conflict with dictionaries-common (<< 0.14.0),
    even sarge (oldstable) has 0.25.12. [GM]

 -- Guenter Milde <milde@users.sf.net>  Mon, 07 Jul 2008 12:48:18 +0200

jed-extra (2.4.3-1) unstable; urgency=low

  * New upstream release [GM]:
      * fix activation of optional extensions
        (e.g. navigating in the help browser with "," and "." keys),
      * fix dfa syntax highlight with utf-8,
      * rst.sl: fix tokenlist interface so that Mode>Navigate works again,
      		split outlining features to rst-outline.sl
      * libdir.sl: use add_doc_file() (closes: #446271).
      * ispell.sl: better error report if spell program is missing
        (closes: #451565).
      * tests/: include existing test scripts
  * Remove generated files at every install or removal
    (Also removes spurious ini.sl~ files from bug #446272). [GM]
  * Create the System>Ispell menu popup in 50jed-extra.sl [GM]
  * Create autoloads for hyperman.sl [GM]
  * contents.txt: Moved 'tar' 'hyperman' and 'ffap' from eXtra to Enhancements,
    		  moved 'info' from eXtra to Drop-in
		  new category Tests [GM]
  * Ship the test scripts with the package (in JED_ROOT/jed-extra/tests/) [GM]
  * debian/po/fi.po: Added Finnish translation of the debconf templates,
    thanks to Esko Arajärvi (closes: #456976) [RL]
  * debian/copyright:
    + Converted to UTF-8 [RL]
    + Added Copyright owners and release years for each upstream file [RL, GM]
  * debian/control [RL]:
    + Added Homepage field
    + Use the now official Vcs-* fields instead of the obsolete XS-Vcs-*
    + Bumped Standards-Version to 3.7.3

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 10 Feb 2008 13:29:28 +0100

jed-extra (2.4.2-1) unstable; urgency=low

  [ Guenter Milde ]
  * New upstream release:
     * filter-buffer.sl: delete_hidden_lines() fixed (closes: #439895)
     * more bugfixes,
     * better aspell support in ispell.sl with dictionaries-common >> 0.85.2
     * Do not use DFA syntax highlight in utf-8 mode as it does not work with
       multi-byte chars. (You can still enable it in your ~/.jed/jed.rc file
       with ``enable_dfa_syntax_for_mode("<modename>");`` lines)
  * Suggest packages slang-sqlite, slang-expat (closes: #440262),
    and slang-wildcard (closes: #440263)
  * debian/jed-extra-preparse.sl:  Avoid the creation of ini.sl~ files
    (closes: #446272)

  [ Rafael Laboissiere ]
  * debian/rules: Make the tm.sed script executable
  * debian/compile: On removal of the package, delete all the
    automatically generated ini.sl and libfun.txt files, such that no
    files are left in the system (closes: #446307)
  * debian/patches/01_help.sl-enable-dfa.dpatch: Added patch from the
    upstream CVS repository for re-enabling DFA syntax highlighting in
    help mode

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 12 Oct 2007 08:42:30 +0200

jed-extra (2.4-1) unstable; urgency=low

  * New upstream release:
     * new diffmode.sl: diff frontend; mode for viewing, editing and
                        selective applying of patches,
     * new utf8helper.sl: Functions and hooks to (auto)convert between
                          'latin1' and 'utf8' encodings.
     * pymode.sl: added missing autoload (closes: #429893),
     * structured_text.sl: allow UTF-8 multi-byte chars in
       `Text_List_Patterns' (closes: #431418).

 -- Guenter Milde <milde@users.sf.net>  Mon, 23 Jul 2007 14:28:56 +0200

jed-extra (2.3.2-3) unstable; urgency=low

  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project (closes: #422778) [RL]
  * Added debconf templates translations: [RL]
    + Brazilian Portuguese: thanks to Eder L. Marques (closes: #425706)
    + Galician: thanks to Jacobo Tarrio (closes: #425718)
    + French: thanks to Christian Perrier (closes: #426085)
  * debian/control: finally added GM to uploaders (closes: #425762)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 26 May 2007 23:00:44 +0200

jed-extra (2.3.2-2) unstable; urgency=low

  * Updated debconf templates translations: [RL]
    + German: thanks to Helge Kreutzmann (closes: #424115)
    + Dutch: thanks to Bart Cornelis (closes: #424664)
  * svn.sl: new mode for version control (interface to SVN and CVS)
    sorted into "extra" library dir (not evaluated by default) [GM]
  * remove old byte-compiled files and dfa cache files before installation
    [JS, applied to jed-extra by GM]
  * debian/jed-extra-preparse.sl: update path of jed-extra/colors directory
    (closes: #424662)

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 21 May 2007 17:41:17 +0200

jed-extra (2.3.2-1) unstable; urgency=low

  * New upstream release [GM]: fixes and improvements including
      datutils.sl   removed array_reverse(): it is not used anywhere and
                    conflicts with the internal SLang function of the same
                    name (activated by default in Jed >= 0.99.19-51)
      gdbmrecent.sl applied dpatch upstream
      ruby.sl       new ruby mode, (closes: #372231)

  * debian/control: Added Guenter Milde to the list of Uploaders [RL]

  * debian/rules [RL]:
    + Added check for the md5sum of the upstream tarball
    + Call wget with option -N
    + Removed files created by get-orig-source in clean target

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 15 May 2007 14:09:45 +0200

jed-extra (2.2.1-6) unstable; urgency=low

  * debian/po/cs.po: Czech translation, thanks to Miroslav Kure
    (closes: #423489)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 12 May 2007 11:46:47 +0200

jed-extra (2.2.1-5) unstable; urgency=low

  * debian/control, debian/templates: Reviewed English text, thanks to
    Christian Perrier and the debian-l10n-english team (closes: #422778)
  * New debconf templates translations:
    + pt.po: Thanks to Ricardo Silva (closes: #422905)
    + sv.po: Thanks to Daniel Nylander (closes: #422911)
  * Insure that debian/po/templates.pot is always up-to-date:
    + debian/rules: Call debconf-updatepo in clean target
    + debian/control: Build-depend on po-debconf

 -- Rafael Laboissiere <rafael@debian.org>  Wed,  9 May 2007 10:55:27 +0200

jed-extra (2.2.1-4) unstable; urgency=low

  * Uploaded to lenny [RL]
  * debian/control: Added XS-Vcs-Svn and XS-Vcs-Browser fields

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 15 Apr 2007 13:00:52 +0200

jed-extra (2.2.1-3) experimental; urgency=low

  * debian/examples/50jed-extra.sl: Synched with the etch branch
    (2.2.1-1.etch.3)

 -- Rafael Laboissiere <rafael@debian.org>  Tue,  6 Feb 2007 17:07:26 +0100

jed-extra (2.2.1-2) experimental; urgency=low

  * Released to experimental, letting unstable for updates relating to RC
    bugs and debconf translations, until etch is released [RL]
  * debian/config, debian/templates: Added debconf question for
    removing old files in /etc/jed-init.d/ which were changed by the
    user [RL]
  * debian.control: Depends on debconf [RL]
  * debian/rules: Call dh_installdebconf [RL]
  * debian/copyright: Fixed upstream URL [RL]
  * debian/watch: Added file for uscan [RL]

 -- Rafael Laboissiere <rafael@debian.org>  Tue,  6 Feb 2007 16:55:08 +0100

jed-extra (2.2.1-1.etch.3) unstable; urgency=low

  * Revert the previous change.  The autoloads will now go into the
    initialization code for the jedstate package [RL]

 -- Rafael Laboissiere <rafael@debian.org>  Tue,  6 Feb 2007 15:32:15 +0100

jed-extra (2.2.1-1.etch.2) unstable; urgency=low

  * debian/examples/50jed-extra.sl: Added the required autoloads for
    gdbmrecent [RL]

 -- Rafael Laboissiere <rafael@debian.org>  Tue,  6 Feb 2007 09:53:19 +0100

jed-extra (2.2.1-1.etch.1) unstable; urgency=low

  * debian/patches/01_gdbmrecent-clean-stack.dpatch: Added patch to fix a
    bug in purge_not_so_recent(), which did not popped a value in the
    stack after the call to gdbm_delete().  This patch is blessed by the
    usptream author. [RL]

 -- Rafael Laboissiere <rafael@debian.org>  Mon,  5 Feb 2007 22:33:54 +0100

jed-extra (2.2.1-1) unstable; urgency=low

  New upstream release [GM]
  * new modes pymode (extended version of the standard mode) and
    unittest (framework for unit testing of S-Lang scripts)
  * started unit testing of modes
  * various bugfixes; in particular, structured_text.sl does not redefine the
    text_mode_hook, avoiding name clashes (closes: #382593)
  * new, more Debian compatible version of apsmode

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 11 Oct 2006 17:26:34 +0200

jed-extra (2.1.3-2) unstable; urgency=low

  * New upstream URL [GM]
  * Removed dependency on findutils (>= 4.2.9) (for easier backport to sarge)
    [GM]

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 16 Sep 2006 13:31:50 +0200

jed-extra (2.1.3-1) unstable; urgency=low

  New upstream release

  * all modes should now work with SLang-2
  * UTF8 support is still experimental

  * the following modes were (re)moved:

    boekmark, bufed_srch, cua, cuamisc, dabbrev, gpg, history, home-lib, hs,
    kp_keydefs, minued, miscfun, mousedrag, outline, resume, rimini, rmail,
    scrnhelp, server, sfrecent, tracker, yankpop

    They are either obsolete, included in the standard Distribution (package
    jed-common), or no longer available upstream.

  * the following modes were added:

    console_keys, dictmode, dict-backend, filter-buffer, libdir,
    moby-thesaurus, tm, boxquote

    See contents.txt for a listing of contained modes with abstracts.

  * new upstream source URI and download rule [GM]
  * updated copyright file to comply more with
    http://lists.debian.org/debian-devel-announce/2006/03/msg00023.html
    (source URIs, author list, contact info) [JS, GM]

  * updated README.Debian (give customization instructions) [GM]

  * move all initialization/customization to jed.d/50jed-extra.sl
    using libdir.sl for "registering" of library directories [GM]
  * now /etc/jed.d/50jed-extra.sl takes care of the possible state,
    that the package was removed but not purged [JS]

  * list of upstream modes (with categorization) in contents.txt
    modes marked as "Obsolete" are excluded [GM]
  * changed location of jed-extra library dir to /usr/share/jed/jed-extra/
  * create subdirectories utils/, drop-in/, and extra/ and sort modes
    to facilitate configuration
  * removed patches for bugs fixed upstream [GM]

  * The *.slc files are now generated at install-time
    - debian/compile: Script that gets installed as
      /usr/share/jed/compile/jed-extra [RL]
    - debian/postinst, debian/prerm: Call /usr/share/jed/compile/jed-extra
      with the appropriate argument [RL]
    - reworked jed-extra-preparse.sl (compile-files.sl.in before) to be
      fully SLang, which make eperl as build dependency unnecessary [JS]

  *  debian/control:
    - Dropped the Build-Depends-Indep on jed [RL]
    - Upgraded Standards-Version to 3.7.2    [RL]
    - Description update [GM]

  * yodlfun.txt is now in the same directory as yodl.sl
    because it is searched there [JS]

  * restructured source package [JS]
    + now all is in one directory debian
    + patches are dpatches
    + rules use debhelper

  * all *.html files, the README of a2ps and the INSTALL of tar are now
    in /usr/share/doc/jed-extra/mode-doc/ (with INSTALL renamed to
    README.tar.sl, in order to keep lintian happy) [JS]

 -- Rafael Laboissiere <rafael@debian.org>  Sat,  8 Jul 2006 10:00:26 +0200

jed-extra (1.0-1) experimental; urgency=low

  +++ Changes by Rafael Laboisssiere

  * Package adopted by the Debian JED Group at Alioth
  * Complete overhaul of the package.  It uses now the jedmodes.sf.net
    distribution tarball and try to set up sensible autoloads and
    add_completions in /etc/jed-init.d.  This package is uploaded to the
    experimental distribution.

 -- Debian JED Group <pkg-jed-devel@lists.alioth.debian.org>  Sat, 19 Mar 2005 09:29:18 +0100

jed-extra (0.1.8) unstable; urgency=low

  * Changed jed-common to jed in Build-Depends (closes: #213755).

 -- Rafael Laboissiere <rafael@debian.org>  Thu,  2 Oct 2003 22:24:16 +0200

jed-extra (0.1.7) unstable; urgency=low

  * patch/04-dircat-stack-order.patch: Patch on previous patch by
    to Jörg Sommer <joerg@alea.gnuu.de> fixing the filling of the stack
    before a call to dircat in home-lib.sl (closes: #212387).

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 26 Sep 2003 20:17:24 +0200

jed-extra (0.1.6) unstable; urgency=low

  * patch/03-fix-home-jedrc.patch: Added patch to allow sane
    initialization of Jed_Home_Directory when $HOME/.jed exists.  Thanks
    to Jörg Sommer <joerg@alea.gnuu.de> (closes: #212387).

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 23 Sep 2003 18:35:50 +0200

jed-extra (0.1.5) unstable; urgency=low

  * patch/02-ispell-space-option.patch: Added patch for fixing a problem
    in composing the ispell command from the dictionaries-common cache.

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 15 Sep 2003 17:50:39 +0200

jed-extra (0.1.4) unstable; urgency=low

  * debian/control: Fixed a typo and improved the Desription field, after
    suggestions made by Jens Seidel <tux-master@web.de>.

 -- Rafael Laboissiere <rafael@debian.org>  Tue,  9 Sep 2003 08:05:09 +0200

jed-extra (0.1.3) unstable; urgency=low

  * First official upload to Debian unstable (closes: #200985).
  * debian/control:
    - Bumped Standards-Version to 3.6.1.
    - Conflicts with dictionaries-common << 0.14.0.  This version of
      dictionaries-common is not released officially, but is available at
      the staging area are for jed-extra
      (http://people.debian.org/~rafael/jed-extra).
  * debian/README.Debian: Added some text.  This should be improved in the
    future.

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 31 Aug 2003 10:10:42 +0200

jed-extra (0.1.2) unstable; urgency=low

  * patch/01-ispell-hash-name.patch: Patch from Paul Boekholt
    <p.boekholt@hetnet.nl> to give the hash name to option -d of ispell
    instead of the language name.

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 14 Jul 2003 23:24:36 +0200

jed-extra (0.1.1) unstable; urgency=low

  * Updated ispell to upstream version 1.12.
  * debian/copyright: Added URLs for the downloaded tarballs from
    jedmodes.sf.net.
  * debian/rules: Added new files present in ispell.tgz to the sl_files
    variables.
  * patch/{01-ispell-kill-process,02-complete-chage-dict}.patch: Removed
    files.

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 13 Jul 2003 11:19:34 +0200

jed-extra (0.1) unstable; urgency=low

  * Initial Release.

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 11 Jul 2003 10:32:35 +0200
